.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2a0f3829-dffd-4213-ef93-902c556c29e0 {
padding-bottom: 20px !important;
text-align: center !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-b69057bc-b78c-9d2c-95e8-2e3a2735dbe4 {
background-color: #84E3EC !important;
border-radius: 12px !important;
margin-left: 30px !important;
margin-right: 30px !important;
}
.lfr-layout-structure-item-4479b102-b96b-6b1d-0f8d-7a26d3f64ab7 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-2abf0fe1-304e-dd4d-65c9-a80d2e1b49b4 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-dce51b07-9679-7536-7066-a13cfb68c1b3 {
background-color: #ECF0A1 !important;
border-radius: 12px !important;
margin-left: 30px !important;
margin-right: 30px !important;
}
.lfr-layout-structure-item-e4a80692-e496-afc0-332b-6d7b14897dea {
display: none !important;
margin-bottom: 60px !important;
margin-top: 60px !important;
}
.lfr-layout-structure-item-b10dadec-1e1d-77cc-49c2-973e12d7544b {
margin-left: 50px !important;
margin-right: 50px !important;
color: #0033A0 !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-29b65c64-518b-66c5-f59e-a007966529b0 {
font-size: var(--font-size-lg) !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-af4d5bde-086d-50ad-743b-0b69e99bb6d8 {
padding-top: 40px !important;
}
.lfr-layout-structure-item-259e4d81-c303-0c3d-b876-8fb5e8f0fd61 {
padding-bottom: 20px !important;
padding-top: 60px !important;
text-align: center !important;
color: #3F3F41 !important;
}
.lfr-layout-structure-item-5368b8fd-b50b-6678-bf17-d05de15f31e6 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-63f04cdf-2cc9-ec9b-6188-31c5692cb781 {
background-color: #F8F8F8 !important;
}
.lfr-layout-structure-item-5091f824-85a3-fbd7-14e1-d52b9b7fd9be {
display: none !important;
}
.lfr-layout-structure-item-1e73c1ba-9e97-dac1-6238-752183972cb0 {
background-color: #84E3EC !important;
border-color: #84E3EC !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 35px !important;
margin-right: 20px !important;
margin-top: 20px !important;
padding-top: 5px !important;
text-align: center !important;
width: 35px !important;
}
.lfr-layout-structure-item-3a7a2769-ee8a-441c-f4f8-165fbd888021 {
margin-left: 60px !important;
margin-right: 60px !important;
padding-bottom: 20px !important;
padding-top: 50px !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-53c47563-ed54-a50b-cd0f-30eab5574d1a {
background-color: #DFEAFF !important;
padding-bottom: 50px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-f1b23924-3e8a-1dd5-aad2-940d27f459cb {
background-color: #F9FAE1 !important;
margin-left: 10px !important;
margin-right: 10px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-fb741eb2-c1e2-55f7-8116-537c1961762d {
padding-top: 100px !important;
}
.lfr-layout-structure-item-e80b2205-f538-051b-6ae1-5539ada9cd91 {
background-color: #F9FAE1 !important;
margin-left: 10px !important;
margin-right: 10px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-f101c4cb-caa7-284c-6c3c-17dcf3c88c12 {
background-color: #DFEAFF !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-018b1964-146c-33b0-fb36-13e32260f3ef {
margin-left: 50px !important;
margin-right: 50px !important;
color: #0033A0 !important;
width: 200px !important;
}
.lfr-layout-structure-item-27f8dd77-5453-2923-3ab9-5cabb54c06f3 {
font-size: var(--font-size-lg) !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-dedb953f-8c32-4ff9-2299-12e215381ebe {
background-color: #F9FAE1 !important;
margin-left: 10px !important;
margin-right: 10px !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-814e5765-bcb2-3226-6d46-df61fc42806a {
background-color: #DFEAFF !important;
border-radius: 12px !important;
margin-left: 30px !important;
margin-right: 30px !important;
}
.lfr-layout-structure-item-16e17c54-95d7-f7f6-4f5f-e397f227e482 {
background-color: #D5F5F8 !important;
}
.lfr-layout-structure-item-9991c88d-2c88-2255-29db-ae3ccb729538 {
padding-top: 100px !important;
}
.lfr-layout-structure-item-f9c7de25-fe6c-381d-856b-fc6bd362675c {
padding-top: 40px !important;
}
.lfr-layout-structure-item-309c03de-e898-6095-1a05-8ec75a27ad4e {
padding-bottom: 50px !important;
}
.lfr-layout-structure-item-cc122d78-47bf-aa92-a1e5-94a22c296bb9 {
font-size: var(--font-size-lg) !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-bbead77e-b557-00e9-464d-6fc09eac96db {
padding-bottom: 50px !important;
}
.lfr-layout-structure-item-61d1cd5e-0c60-fe49-2a5c-d59b40be193c {
padding-top: 50px !important;
}
.lfr-layout-structure-item-79b8a9c1-f6dc-1e68-d161-54627a96fbad {
height: 900px !important;
}
.lfr-layout-structure-item-8604572e-cf91-30f7-cbbb-c9903d467b31 {
max-width: 400px !important;
}
.lfr-layout-structure-item-6e03458f-d220-041e-616c-4b61c8d760f0 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3c949669-6fca-313a-7bcd-dc4f969cc843 {
width: 700px !important;
}
.lfr-layout-structure-item-cefbb8fe-e0c1-6dfe-27c8-1e160bffdd68 {
padding-top: 40px !important;
}
.lfr-layout-structure-item-7c638bfa-d81c-b2d1-b030-97ee9be9d694 {
padding-bottom: 10px !important;
padding-left: 30px !important;
padding-right: 20px !important;
padding-top: 20px !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-37b58b1f-88cb-c830-5eb2-c5ed594a07d1 {
margin-bottom: 30px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-f0d7bdb7-bc94-a4b6-cd57-7728db16c912 {
font-size: var(--font-size-lg) !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-f0bf462e-f2c7-9860-e529-390572a4be1c {
font-size: var(--font-size-lg) !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-ab729935-8d28-3053-b717-d4fd63ac3367 {
padding-top: 70px !important;
}
.lfr-layout-structure-item-fecd2147-3bf4-8c36-8583-46b61b04b92f {
padding-bottom: 20px !important;
text-align: center !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-09c812ec-e8e4-cd3f-dbe6-f7486cac6d78 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-2085dfb1-42dd-c09f-dfdd-913a27b7ce4e {
font-size: var(--font-size-lg) !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-c51acba9-bd46-4455-3d51-19a23398d933 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-1436a1f0-c661-dd67-4565-9dfdde85e56f {
padding-top: 20px !important;
}
.lfr-layout-structure-item-d157bf2a-9f41-c0ae-f6d2-9f6aa5f72925 {
font-size: var(--font-size-lg) !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-dfe09e2a-5001-0af6-0b1a-de58a4f8641b {
padding-bottom: 18px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-daf6c26d-b0e9-25f6-e28f-18d35209b669 {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-a64525b1-1def-a33f-6600-d37472a663fb {
display: none !important;
padding-bottom: 30px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-189e4d45-bc34-5ef4-d657-5699352705d3 {
padding-top: 40px !important;
}
.lfr-layout-structure-item-66a8152d-1a97-8fd9-a8f4-aeddaf913557 {
display: none !important;
}
.lfr-layout-structure-item-f831240c-719e-577c-05d0-1fdb566212af {
max-width: 400px !important;
}
.lfr-layout-structure-item-089a6257-d719-c527-29eb-ea3af4cfa07c {
padding-top: 100px !important;
}
.lfr-layout-structure-item-35ebe1ca-135c-6baa-5f0f-d546d6177f8a {
margin-top: 40px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b72c176-fec9-07a7-7b68-26a75f2fab57 {
background-color: #F9FAE1 !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-02282bf4-0cef-a7fe-cff1-5e7f17c09cb5 {
padding-bottom: 18px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-a9e296ec-d840-060e-eefe-6d213e2e434a {
margin-left: 60px !important;
margin-right: 60px !important;
padding-bottom: 120px !important;
}
.lfr-layout-structure-item-acd84143-1df1-5102-ab2d-5a36b01901bb {
padding-bottom: 10px !important;
padding-left: 30px !important;
padding-top: 20px !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-6152243d-7c04-1916-7964-9fae95693c2b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-744cc53c-d47d-4aa3-1b60-07993d840665 {
background-color: #DFEAFF !important;
border-color: #DFEAFF !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 35px !important;
margin-right: 20px !important;
margin-top: 20px !important;
padding-top: 5px !important;
text-align: center !important;
width: 35px !important;
}
.lfr-layout-structure-item-51549f4e-d97c-0a42-1167-76a6306da90f {
padding-top: 100px !important;
}
.lfr-layout-structure-item-aa5f5b7c-bf27-5980-d8fb-39a2eb2ce53d {
padding-top: 20px !important;
}
.lfr-layout-structure-item-a7a8141e-a82c-1ae0-c4ab-801ca982f1e8 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-098c83eb-e476-3130-5a9e-bd6628fe6bc1 {
font-size: var(--font-size-lg) !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-1223ab8f-1e44-b1cf-693d-d9264e0d7578 {
margin-left: 50px !important;
margin-right: 50px !important;
color: #0033A0 !important;
}
.lfr-layout-structure-item-2eb2f924-3863-662e-bd80-96a752759e2e {
background-color: #DFEAFF96 !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-7a564cbc-0fd5-085d-4ac2-149bc1bf2470 {
background-color: #D5F5F8 !important;
border-radius: 12px !important;
font-size: var(--font-size-lg) !important;
padding-bottom: 55px !important;
color: #3F3F41 !important;
}
.lfr-layout-structure-item-1af98775-8d33-c180-5961-989afc850ab5 {
max-width: 400px !important;
}
.lfr-layout-structure-item-96922911-84ea-3bf6-22f0-c76171adae40 {
background-color: #D5F5F8 !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-a89d0958-3d21-3d16-a838-61bc2d658740 {
padding-bottom: 10px !important;
padding-left: 30px !important;
padding-top: 20px !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-a0141061-07dd-2f97-4c1a-9697281c4cb1 {
padding-bottom: 50px !important;
}
.lfr-layout-structure-item-f1d47f34-5baa-7516-6b02-f2e05bc0b6a1 {
margin-left: 80px !important;
margin-right: 80px !important;
padding-left: 60px !important;
padding-right: 60px !important;
}
.lfr-layout-structure-item-abf52cf7-7d33-521a-b019-fb02b7c7afdf {
display: none !important;
}
.lfr-layout-structure-item-d94d7b9c-bfdb-9cce-c201-f9992a0332d2 {
padding-bottom: 20px !important;
text-align: center !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-9d31ff7c-cd3a-af72-db38-4da5bf554f5b {
padding-top: 40px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
.lfr-layout-structure-item-5271fe0b-48d3-95cf-8eea-724309d4038f {
padding-bottom: 18px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-c098dd60-c165-7266-cf3e-01c856abc0f0 {
background-color: #ECF0A1 !important;
border-color: #ECF0A1 !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 35px !important;
margin-right: 20px !important;
margin-top: 20px !important;
padding-top: 5px !important;
text-align: center !important;
width: 35px !important;
}
